html{height:100%;}
article,aside,figure,footer,header,hgroup,nav,section{display:block;}
body{font:normal .80em arial, sans-serif;background:#dedfe0 url(../images/bgpattern3.png) center top repeat-x;color:#000;margin:10px 0;padding:0;}
span.desc_small{line-height:1.5em;font-size:15px;font-family:arial;font:normal;color:#444;padding:0;}
span.title_all{font-size:110%;font-family:arial;font:normal;}
span.desc_smalln{line-height:1.3em;font-size:17px;font-family:arial;font-weight:700;font:normal;color:#444;padding:0;}
img{border:0;}
h1,h2,h3,h4,h5,h6{color:#362C20;letter-spacing:0;padding:0 0 5px;}
h1,h2,h3{font:normal 130% arial, sans-serif;color:#666;font-weight:700;margin:0;padding:5px 0;}
h2{font-size:160%;color:#41A317;font-weight:700;padding:2px 0 15px;}
h3{font-size:140%;padding:5px 0 0;}
h4,h6{color:#F67F00;font:normal 140% arial, sans-serif;padding:0 0 5px;}
h5,h6{color:#888;font:italic 95% arial, sans-serif;letter-spacing:normal;padding:0 0 15px;}
a,a:hover{outline:none;text-decoration:none;color:#000;}
a:hover{text-decoration:underline;color:#00F;}
blockquote{border:1px solid #E5E5DB;background:#FFF;margin:20px 0;padding:10px 20px 0;}
ul{margin:2px 0 22px 17px;}
ul li{list-style-type:circle;line-height:1.5em;margin:0 0 6px;padding:0 0 4px 5px;}
ol{margin:8px 0 22px 20px;}
input[type=submit]{background-color:#a3d4ff;background-image:linear-gradient(to bottom,#a3d4ff,#88bcf2);border-radius:3px;display:inline-block;line-height:10px;border:1px solid #88bcf2;color:#333;font-weight:700;font:bold .90em arial, sans-serif;letter-spacing:-1px;cursor:pointer;margin:0;padding:0 7px;}
div.facebook{position:relative;width:200px;height:22px;left:0;text-align:center;margin:0 auto;padding:0;}
div.ads-heads{margin:0 auto;padding:0;}
div.comment_text{width:860px;background-color:#fff;-moz-border-radius:7px;border-radius:7px;padding:4px;margin:5px auto;}
div.head-footer{width:98%;height:20px;background-color:#A8A8A8;position:relative;top:-5px;right:0px;font-size:15px;-moz-border-radius:7px;border-radius:7px;padding:7px;margin:0 auto 10px auto;}
div.head-cat{width:100%;height:20px;background-color:#A8A8A8;position:relative;top:-5px;right:-6px;-moz-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0;padding:6px;margin:0 0 5px 0;}
div.boxdl{width:71%;height:20px;padding:0;margin:0 auto;}
div.titlesoft{position:relative;top:-35px;right:40px;color:#333;text-align:justify;width:100%;height:25px;margin:0;padding:0;}
div.adsopj{border:1px solid #E0E0E0;width:336px;height:280px;margin:0 auto;}
div.viewads{border:1px solid #E0E0E0;width:336px;height:280px}
div.titlesoft_main{position:relative;top:-21px;right:27px;color:#336600;text-align:right;font-weight:700;width:90%;height:5px;margin:0;padding:0;}
div.view01{display:inline-block;padding:0 0 0 26px;width:504px;margin:10px auto;}
div.view02{display:inline-block;padding:0;width:340px;margin:10px auto;vertical-align:top;}
div.dowright{display:inline-block;padding:2px;width:253px;margin:10px auto;}
div.dowleft1{display:inline-block;padding:2px;width:262px;margin:10px auto;vertical-align:top;}
div.dowleft2{display:inline-block;padding:2px;width:340px;margin:10px auto;vertical-align:top;}
div.section_mains{border:1px solid #E0E0E0;color:#41A317;width:92%;border-radius:7px;margin:2px auto;padding:5px;}
div.section_maint{border:1px solid #E0E0E0;color:#41A317;width:93%;border-radius:7px;margin:2px auto;padding:5px;}
div.head-dlst{width:100%;height:20px;background-color:#E0E0E0;color:#222;position:relative;top:-6px;right:-6px;-moz-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0;padding:6px;margin:0 0 5px 0;}
div.plan1{position:relative;top:-34px;right:12px;color:#fff;z-index:2;font-weight:700;width:30%;margin:0;padding:0;}
div.plan2{position:relative;top:-9px;right:321px;color:#fff;z-index:3;font-weight:700;width:30%;height:25px;margin:0;padding:0;}
div.plan3{position:relative;top:16px;right:630px;z-index:4;font-weight:700;width:30%;height:25px;color:#000;margin:0;padding:0;}
div.viewshort{border:1px solid #A7A7A7;color:#41A317;width:426px;border-radius:14px 0;margin:0 auto 0;padding:2px 5px;}
div.downloadshort{border:1px solid #A7A7A7;color:#41A317;width:383px;border-radius:14px 0;margin:0 auto 0;padding:2px 5px;}
div.section_header{border:1px dashed #777;font:120% arial, sans-serif;color:#41A317;width:96%;border-radius:7px;margin:1px auto 0;padding:8px;}
div.section_header_admin{border:1px dashed #777;font:120% arial, sans-serif;color:#41A317;width:91%;border-radius:7px;margin:30px auto 0;padding:8px;}
div.all_files{position:relative;top:0;right:0;color:#333;width:93%;height:75px;margin:15px 0 36px;padding:0;}
nav,#site_content,footer{margin-left:auto;margin-right:auto;}
div.hade{width:100%;font:130% arial, sans-serif;height:25px;text-align:center;color:#333;margin:0;padding:6px 0 0;}
header{background:transparent;height:225px;}
span.logo_colours{color:#000;font-size:120%;font-weight:700;font-family:"Times New Roman";}
nav{float:left;height:30px;width:980px;color:#FFF;background-color:#676767;border-radius:7px;-moz-border-radius:7px;-webkit-border:7px;box-shadow:3px 3px 40px rgba(0,0,0,0.1) inset;margin:0 auto;}
div.shadow{width:955px;border-radius:8px;-moz-border-radius:8px;-webkit-border:8px;margin:0 auto;padding:0;}
#site_content{width:933px;overflow:hidden;background:#f9f9f9 url(../images/body.jpg) fixed;border:1px solid #666;color:#000;border-radius:7px;-moz-border-radius:7px;-webkit-border:7px;box-shadow:3px 3px 4px rgba(0,0,0,0.3), 3px 3px 40px rgba(0,0,0,0.3) inset;margin:0 auto;padding:10px;}
.descall h2{font:155% arial, sans-serif;font-weight:700;color:#333;margin:0 1px;padding:0 0 5px;}
h2.catview_main{font-size:16px;color:#555556;font-weight:700;margin:0 0 20px;padding:0;}
h2.catview_maindls{font-size:16px;color:#333;font-weight:700;margin:0 0 20px;padding:0;}
h2.catview{font-size:17px;color:#000;font-weight:700;margin:0;padding:0 1px 0 0;}
h1.catview{font-size:18px;color:#000;font-weight:700;margin:0;padding:0 1px 0 0;}
div.descall{text-align:right;width:875px;border:2px solid #777;background-color:#fff;color:#777;font-size:110%;border-radius:7px;-moz-border-radius:7px;-webkit-border:7px;margin:24px auto;padding:15px 15px 20px;}
div.descads{text-align:right;width:98%;background-color:#fff;color:#777;font-size:100%;margin:0 auto;padding:5px;}
div.descall a{color:#222;text-decoration:none;}
div.descall a:hover{color:#00f;text-decoration:underline;}
div.head-footer a{color:#333;text-decoration:none;}
div.head-footer a:hover{color:#00f;text-decoration:underline;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{border:dashed 0 #F67F00;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;font-size:20px;font-family:Arial;font-weight:700;color:#777;background-image:none;display:inline;list-style-type:none;margin:0 5px;padding:5px 10px;}
.pager-current{font-weight:700;}
a.tip2{text-decoration:none;}
a.tip2:hover{position:relative;}
a.tip2 SPAN{display:none;}
a.tip2:hover SPAN{background-color:#000;opacity:0.8;color:#09D4FF;font-size:14px;font-family:arial;font-weight:700;text-align:center;display:block;z-index:1000;right:-120px;width:150px;position:absolute;top:5px;text-decoration:none;border-color:#b8b9b9;border-style:solid;border-width:5px;margin:10px;padding:5px;}
div.footer{width:100%;font:95% arial, sans-serif;height:15px;text-align:center;color:#444;margin:0;padding:18px 0 10px;}
div.footer a{color:#444;text-decoration:none;}
div.footer a:hover{color:#666;text-decoration:underline;}
form select{font:89% arial, sans-serif;font-weight:700;border:1px solid #CDD0D9;border-radius:3px;padding:0;}
ul.sf-menu li{display:block;list-style:none;float:left;position:relative;}
ul.sf-menu li:hover{visibility:inherit;}
ul#nav{float:right;}
ul#nav li a{font:105% arial, sans-serif;text-decoration:none;color:#444;margin-right:2px;font-weight:700;padding:0 3px 0 45px;}
ul#nav li a:hover,ul#nav li a:focus{color:#00F;text-shadow:none;text-decoration:underline;}
*,ul.sf-menu,ul.sf-menu *{margin:0;padding:0;}
div.desc{line-height:1.7em;font-size:115%;font-weight:700;color:#444;padding:0;}
p{line-height:1.7em;font-size:115%;color:#444;padding:0;}
div.section_main,div.section{border:1px solid #A8A8A8;color:#41A317;width:100%;border-radius:7px;margin:0 0 20px 0;padding:5px;}
ul.sf-menu,ul.sf-menu a{display:block;position:relative;}
div.viewtagss{text-align:center;color:#41A317;width:98%;font-weight:700;margin:0 auto 0;padding:2px 5px;}
div.tag01{display:inline-block;margin:14px;font-size:14px;color:#000;font-weight:700;}
div.tag02{display:inline-block;vertical-align:top;margin:0;}
div.tagss{ display:inline-block;background:#a8a8a8;border-radius:2px 0 0 2px;margin:0 0 0 16px;padding:0 7px 0 7px;height:30px;line-height: 30px;vertical-align:top;}
div.tagmg{ display:inline-block;background: url(../images/tagss.png) no-repeat right;margin:10px 0;padding:0 21px 0 0;height:30px;}
div.desc,div.main1,div.detail,div.viewtagss,div.comment_text,div.section_mains,div.section_maint,div.planmain13,div.planmain12,div.planmain11,div.top,div.latest{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-ms-user-select:none;-moz-user-select:none;user-select:none;}
.lb-loader,.lightbox{text-align:center;line-height:0}body:after{content:url(../css/img/close.png) url(../css/img/loading.gif) url(../css/img/prev.png) url(../css/img/next.png);display:none}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;border-radius:3px}.lightbox a img{border:none}.lb-outerContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;border-radius:4px}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-container{padding:4px}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../css/img/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../css/img/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../css/img/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../css/img/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}
div.top{display: inline-block;border:0 solid #000;width:47%;margin:0 3px 0 0;padding:0;}
div.latest{display: inline-block; border:0 solid #000;width:47%;vertical-align:top;text-align:right;margin:0 0 0 17px;float:left;padding:0;}
div.main1{display: inline-block;color:#41A317;z-index:3;line-height:1.8em;border:0 solid #000;width:98%;margin:0 2px 0 0;}
div.sectiong{border:1px solid #A8A8A8;color:#41A317;width:100%;border-radius:7px;margin:0;padding:7px;}
div.head-smalls{width:100%;height:20px;background-color:#A8A8A8;position:relative;top:-8px;right:-7px;-moz-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0;padding:7px;margin:0 0 5px 0;}
div.all_filess{border:0 solid #000;color:#333;width:70%;height:75px;margin:0;padding:0;display: inline-block;}
div.main2{ display: inline-block;border:0 solid #000;width:21%;vertical-align:top;text-align:right;margin:0 65px 0 0;padding:5px 0 0 0;}
div.detesoft{position:relative;top:-17px;right:14px;color:#333;width:90%;margin:0;padding:0;color:#336600;text-align:right;font-weight:700;border:0 solid #fff;font-size:14px;}
div.dete1{ display: inline-block;border:0 solid #f00;width:41%;text-align:right;margin:0;}
div.dete2{ display: inline-block;border:0 solid #f00;width:44%;vertical-align:top;text-align:right;margin:0;float:left;}
div.planmain13{display: inline-block;font-weight:700;width:31%;color:#000;margin:0 2px 20px 0;padding:0;}
div.planmain12{display: inline-block;color:#fff;font-weight:700;width:31%;margin:0 22px 20px 0;padding:0;}
div.planmain11{display: inline-block;color:#fff;font-weight:700;width:31%;margin:0 23px 20px 0;padding:0;}
div.detail{text-align:right;width:320px;margin:15px auto 0 auto;}
@media screen and (max-width: 699px) {div.hade{display:none;}
div.ads-heads{margin:0 auto;padding:0;}
div.comment_text{width:98%;background-color:#fff;-moz-border-radius:7px;border-radius:7px;padding:4px;margin:5px auto;}
div.head-footer{display:none;}
div.view01{display:block;padding:0;width:100%;margin:10px auto;}
div.view02{display:block;padding:0;width:100%;margin:10px auto;vertical-align:top;}
div.dowright{display:block;padding:0;width:100%;margin:10px auto 20px auto;}
div.dowleft1{display:block;padding:0;width:100%;margin:10px auto;vertical-align:top;}
div.dowleft2{display:block;padding:0;width:100%;margin:10px auto;vertical-align:top;}
div.plan1{position:relative;top:30px;right:-6px;color:#fff;z-index:2;font-weight:700;width:100%;margin:0 0 30px 0;padding:0;}
div.plan2{position:relative;top:20px;right:-6px;color:#fff;z-index:3;font-weight:700;width:100%;height:25px;margin:0 0 600px 0;padding:0;}
div.plan3{position:relative;top:9px;right:-6px;z-index:4;font-weight:700;width:100%;height:25px;color:#000;margin:0 0 600px 0;padding:0;}
div.viewads{border:1px solid #E0E0E0;width:300px;height:250px;}
div.adsopj{border:1px solid #E0E0E0;width:300px;height:250px;margin:0 auto;}
div.all_files{position:relative;top:0;right:0;color:#333;width:94%;height:100px;margin:10px 0 36px;padding:0;}
div.titlesoft{position:relative;top:-35px;right:37px;color:#333;text-align:justify;width:92%;height:25px;margin:0;padding:0;}
div.viewshort{border:1px solid #A7A7A7;color:#41A317;width:97%;border-radius:14px 0;margin:0 auto 0;padding:2px 2px;}
div.downloadshort{border:1px solid #A7A7A7;color:#41A317;width:97%;border-radius:14px 0;margin:0 auto 0;padding:2px 2px;}
div.shadow{width:100%;border-radius:8px;-moz-border-radius:8px;-webkit-border:8px;margin:0 auto;padding:0;}
#site_content{width:96%;overflow:hidden;background:#f9f9f9 url(../images/body.jpg) fixed;border:1px solid #666;color:#000;border-radius:7px;-moz-border-radius:7px;-webkit-border:7px;box-shadow:3px 3px 4px rgba(0,0,0,0.3), 3px 3px 40px rgba(0,0,0,0.3) inset;margin:0 auto;padding:4px;}
div.descall{text-align:right;width:98%;border:2px solid #777;background-color:#fff;color:#777;font-size:120%;border-radius:7px;-moz-border-radius:7px;-webkit-border:7px;margin:24px auto;padding:5px 3px;}
ul#nav li a{display:none;}
html{font-size:12px;}
.descall h2{font-size:130%;}
h2.catview_maindls{font-size:120%;}h2.catview_main{font-size:115%;}h2.catview{font-size:125%;}
span.desc_small{line-height:1.5em;font-size:120%;font-family:arial;font:normal;color:#444;padding:0;}
.view01 img{height:30%;width:30%;}
.comment_text  img{height:40px;}
.logoss  img{height:120px;width:125px;}
div.top{border:0 solid #000;width:100%;margin:12px auto;padding:0;}
div.latest{border:0 solid #000;width:100%;text-align:right;margin:12px auto;padding:0;}
div.main1{border:0 solid #000;width:100%;margin:12px auto;text-align:right;}
div.section_main,div.sectiong{border:1px solid #A8A8A8;color:#41A317;width:97%;border-radius:7px;margin:0 auto 20px auto;padding:5px;}
div.head-smalls{width:100%;height:20px;background-color:#A8A8A8;position:relative;top:-5px;right:-6px;-moz-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0;padding:6px;margin:0 0 5px 0;}
div.all_filess{border:0 solid #000;color:#333;width:95%;margin:0 0 65px 0;padding:0;}
div.main2{display:none;}
div.planmain13{color:#fff;font-weight:700;width:100%;margin:0 auto;padding:0;}
div.planmain12{color:#fff;font-weight:700;width:100%;margin:0 auto;padding:0;}
div.planmain11{color:#fff;font-weight:700;width:100%;margin:0 auto;padding:0;}}
@media (min-width: 360px) {html{font-size:13px;}}
@media (min-width: 420px) {html{font-size:14px;}}
@media (min-width: 500px) {html{font-size:15px;}div.descall{font-size:113%;}.view01 img{height:160px;width:160px;}.descall h2{font-size:140%;}h2.catview_maindls{font-size:120%;}h2.catview_main{font-size:115%;}h2.catview{font-size:125%;}}
@media (min-width: 700px) {html{font-size:100%;}div.descall{font-size:110%;}.descall h2{font-size:155%;}h2.catview_maindls{font-size:16px}h2.catview_main{font-size:16px;}h2.catview{font-size:17px;}}